-- 
-- Table structure for table `djdancerules_toplist`
-- 

CREATE TABLE `djdancerules_toplist` (
  `id` int(4) NOT NULL auto_increment,
  `name` varchar(30) NOT NULL default '',
  `pass` varchar(30) NOT NULL default '',
  `mail` varchar(100) NOT NULL default '',
  `link` varchar(150) NOT NULL default '',
  `logo` varchar(150) default NULL,
  `cat` varchar(20) NOT NULL default '',
  `date` datetime NOT NULL default '0000-00-00 00:00:00',
  `lastout` datetime NOT NULL default '0000-00-00 00:00:00',
  `lastin` datetime NOT NULL default '0000-00-00 00:00:00',
  `incoming` int(10) NOT NULL default '0',
  `out` int(10) NOT NULL default '0',
  `total` int(10) NOT NULL default '0',
  `description` varchar(150) NOT NULL default '',
  PRIMARY KEY  (`id`),
  UNIQUE KEY `name` (`name`)
) TYPE=MyISAM AUTO_INCREMENT=22 ;

-- 
-- Clock for counter reset `djdancerules_clock`
-- 

CREATE TABLE `djdancerules_clock` (
  `time` datetime NOT NULL default '0000-00-00 00:00:00',
  PRIMARY KEY  (`time`),
  UNIQUE KEY `name` (`time`)
) TYPE=MyISAM AUTO_INCREMENT=22 ;